/*
	Australian colours are Pantone 116C and 348C.
*/

body{
	margin:0;
	padding:0;
	line-height: 1.5em;
	background: #007e3a; /*#036407;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size: large;
}

h3 {
	font-family: "Freestyle Script","Lucida Handwriting Italic", "Brush Script", Verdana, Arial, Helvetica, sans-serif;
	font-size: 24pt;
	line-height: 100%;
}

sup{
	font-size: 70%;

}
#rndContainer
{
	width: 830px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: #036407;
}

#MainContainer
{
	width: 790px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
	background: #fff;
}

/* Rounded corners for #MainContainer */
.bl {background: url(images/bl.gif) 0 100% no-repeat #FFF; width: 810px; }
.br {background: url(images/br.gif) 100% 100% no-repeat; }
.tl {background: url(images/tl.gif) 0 0 no-repeat; }
.tr {background: url(images/tr.gif) 100% 0 no-repeat; padding:10px; }
.clear {font-size: 1px; height: 1px; }

#Header
{
	margin: 0;
	padding: 0;
	border: 0px;
	height: 100px; /*Height of top section*/
	background: url("images/banner-header.gif");
	background-position: bottom left
}

#Header h1{
	margin: 0;
	padding-top: 15px;
}

#MainMenu 
{
	width:100%;
	height:25px;
	background: url("images/bmid_035.gif");
	margin:0;
	border:0;
	padding: 0px;
}
#tab 
{
	margin:0;
	top:0;
}
#tab ul 
{
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0 0 0 0 ;
	padding:0;
}
#tab a 
{
	background:#000000 url("images/bright_035.gif") no-repeat right top;
	margin:0;
	padding:0;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	font-size:8pt;
}
#tab a span 
{
	display:block;
	background:url("images/bleft_035.gif") no-repeat left top;
	padding:0 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#FFFFFF;
	font-weight:bold;
	line-height:25px;
}
#tab a:hover,#tab li.item_active a 
{
	background-position:right bottom;
	border-color:#000000;
}
#tab a:hover span,#tab li.item_active a span 
{
	background-position:left bottom;
	color:#FFFFFF;
	font-weight:bold;
	font-style:normal;
	text-decoration:none;
}

#ContentWrapper{
	float: left;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}

#ContentColumn{
	border: 0;
	padding: 0;
	margin: 0 auto; /*Set left margin to AdColumnWidth*/
	/*float: right;*/
}

#Footer{
	clear: left;
	width: 100%;
	background: #007e3a;
	color: #FFF;
	text-align: center;
	padding: 4px 0;
}

#Footer a{
	color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

.RowOdd {
	background-color: #EBEBEB;
}
.RowEven {
	background-color: white;
}


form {
	border: 1px solid black;
	padding: 10px;
	margin: 10px 0;
	position: relative;
	font-size:8pt;
}

div.single-field {
	padding: 3px;
	/*position: relative;*/
}

label {
	display: block;
	/*float: left;*/
	font-size: 1.5em;
	font-weight: bold;
}
